local refill = {}

refill.name = "ArphimigonHelper/DifficultRefill"
refill.depth = -100
refill.placements = {
	name = "Difficult Refill",
	data = {
		twoDashes = false,
		oneUse = false,
		color = "FFFFFF"
        }
}

function refill.texture(room, entity)
    return "objects/DifficultRefill/idle00"
end

return refill